=== debian/control ===
Source: rust-clipboard-x11
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-x11rb-0.13+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clipboard-x11]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clipboard-x11
Homepage: https://github.com/hecrj/window_clipboard
X-Cargo-Crate: clipboard_x11

Package: librust-clipboard-x11-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-2+default-dev,
 librust-x11rb-0.13+default-dev
Provides:
 librust-clipboard-x11+default-dev (= ${binary:Version}),
 librust-clipboard-x11-0-dev (= ${binary:Version}),
 librust-clipboard-x11-0+default-dev (= ${binary:Version}),
 librust-clipboard-x11-0.4-dev (= ${binary:Version}),
 librust-clipboard-x11-0.4+default-dev (= ${binary:Version}),
 librust-clipboard-x11-0.4.3-dev (= ${binary:Version}),
 librust-clipboard-x11-0.4.3+default-dev (= ${binary:Version})
Description: Obtain access to the X11 clipboard - Rust source code
 Source code for Debianized Rust crate "clipboard_x11"
