=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clipboard_x11 0.4.3 --all-targets --all-features
Features: test-name=rust-clipboard-x11:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clipboard_x11 0.4.3 --all-targets
Features: test-name=librust-clipboard-x11-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clipboard_x11 0.4.3 --all-targets --no-default-features
Features: test-name=librust-clipboard-x11-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
